> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Suggestion



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/companies/{companyId}/global-company/suggestion
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/companies/{companyId}/global-company/suggestion:
    get:
      tags:
        - Company Identity
      summary: Suggestion
      operationId: CompanyIdentityController_suggestion_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d{0,18}$
        - name: companyId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d{0,18}$
      responses:
        '200':
          description: ''

````